.text {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltext {
	FONT-SIZE: 9px; COLOR: #C38C0D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; www: 
}
.subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #C38C0D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subheader1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subheader2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subheader3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #00533E; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subheader4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subheader5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #330066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.exhibitheader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #b95c00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #8c4624; TEXT-DECORATION: none
}
.textgrey {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.medtext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whowastest {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
